# Class: AdminPostOrdersOrderShippingMethodsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderShippingMethodsReq

## Properties

### data

• `Optional` **data**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/add-shipping-method.d.ts:69

___

### option\_id

• **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/add-shipping-method.d.ts:68

___

### price

• **price**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/add-shipping-method.d.ts:67
